## libapache2-mod-lookup-identity 0.9.2

=== debian/changelog ===
libapache2-mod-lookup-identity (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #766471)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Oct 2014 13:37:37 +0300
