=== debian/control ===
Source: libapache2-mod-lookup-identity
Section: web
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 apache2-dev (>= 2.4),
 debhelper (>= 9),
 dh-apache2,
 libdbus-1-dev,
 libpam0g-dev,
 pkg-config,
Standards-Version: 3.9.6
Homepage: http://www.adelton.com/apache/mod_lookup_identity/
Vcs-Git: git://anonscm.debian.org/collab-maint/mod-lookup-identity.git
Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-lookup-identity.git

Package: libapache2-mod-lookup-identity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache module to retrieve additional information about the authenticated user
 mod_lookup_identity can retrieve additional pieces of information
 about user authenticated in Apache httpd server and store these values
 in notes/environment variables to be consumed by web applications.
 Use of REMOTE_USER_* environment variables is recommended.
