## libapache2-mod-lookup-identity 0.9.3

=== debian/changelog ===
libapache2-mod-lookup-identity (0.9.3-1) unstable; urgency=medium

  * New upstream release.
    - add LookupUserByCertificate
  * control: Fix Vcs-Browser url.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 22 Oct 2015 09:28:36 +0300
