=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.adelton.com/apache/mod_lookup_identity/
 Vcs-Git: git://anonscm.debian.org/collab-maint/mod-lookup-identity.git
-Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-lookup-identity.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mod-lookup-identity.git
 
 Package: libapache2-mod-lookup-identity
 Architecture: any
