## libapache2-mod-lookup-identity 0.9.7

=== debian/changelog ===
libapache2-mod-lookup-identity (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https VCS urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 15:29:32 +0300
