=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libdbus-1-dev,
  libpam0g-dev,
  pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.adelton.com/apache/mod_lookup_identity/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mod-lookup-identity.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/mod-lookup-identity.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-lookup-identity.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mod-lookup-identity.git
 
 Package: libapache2-mod-lookup-identity
 Architecture: any
