## libapache2-mod-lookup-identity 1.0.0

=== debian/changelog ===
libapache2-mod-lookup-identity (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat/debhelper to 10.
  * Bump policy to 4.1.2, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Dec 2017 19:08:09 +0200
