=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  apache2-dev (>= 2.4),
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-apache2,
  libdbus-1-dev,
  libpam0g-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.adelton.com/apache/mod_lookup_identity/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-lookup-identity.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mod-lookup-identity.git
