=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DBUS_CFLAGS = $(shell pkg-config --cflags dbus-1)
DBUS_LIBS = $(shell pkg-config --libs dbus-1)

%:
	dh $@ --with apache2

override_dh_auto_build:
	apxs -c -Wc,"-Wall -pedantic -std=c99 ${DBUS_CFLAGS}" ${DBUS_LIBS} -lpam mod_lookup_identity.c

#override_dh_auto_install:
#	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
#	install -m 755 .libs/mod_lookup_identity.so \
#		$(CURDIR)/debian/tmp/usr/lib/apache2/modules

override_dh_install:
	dh_install --fail-missing
