=== debian/watch ===
version=3
http://www.adelton.com/apache/mod_lookup_identity/ .*/mod_lookup_identity-(.*).tar.gz
